package com.chaozhanggui.dao.system.dao;

import com.chaozhanggui.dao.system.entity.TbPlussDeviceOperateInfo;

import org.apache.ibatis.annotations.Mapper;
import org.springframework.stereotype.Component;

@Component
@Mapper
public interface TbPlussDeviceOperateInfoMapper {
    int deleteByPrimaryKey(Integer id);

    int insert(TbPlussDeviceOperateInfo record);

    int insertSelective(TbPlussDeviceOperateInfo record);

    TbPlussDeviceOperateInfo selectByPrimaryKey(Integer id);

    int updateByPrimaryKeySelective(TbPlussDeviceOperateInfo record);

    int updateByPrimaryKey(TbPlussDeviceOperateInfo record);
}